@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #8a750f #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Source Sans 3", sans-serif;
    color: #444444;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #8a750f;
}

#content a,
a:is(:hover, :focus) {
    color: #8a750f;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

@media (min-width: 1200px) {
    .rowWide {
        max-width: 1600px;
        width: 100%;
    }
}

#over {
    overflow: clip;
    position: relative;
}

/* ----------------------------------------- optionsbar ----------------------------------------- */

@media (max-width: 991px) {
    #optionsbar {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
}

@media (min-width: 992px) {
    #optionsbar {
        padding: 14px 0 10px 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        transition: all 0.1s 0s linear;
        overflow: hidden;
        flex-wrap: wrap;
    }

    .is-sticky #optionsbar {
        height: 0;
        padding: 0;
        border-color: transparent;
    }

    #optionsbar>*+* {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
}

#optionsbar>* {
    padding: 0 29px;
}

/* -------------------------------------- contrast +styler -------------------------------------- */

:is(#contrast_style, #style) h2 {
    font-size: 1rem;
    font-weight: inherit;
    font-family: inherit;
    color: inherit;
    margin: 0 5px 0 0;
    width: unset;
}

/* ------------------------------------------ contrast ------------------------------------------ */

#contrast_style button {
    border: none;
    display: inline-block;
    background: transparent;
    min-width: 24px;
    min-height: 24px;
    position: relative;
    padding: 5px;
    overflow: hidden;
}

#contrast_style button:is(:hover, :focus) {
    background-color: rgba(0, 0, 0, 0.1);
}

#contrast_style button:nth-of-type(2) {
    transform: scale(-1);
}

#contrast_style button::after {
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid #444444;
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    background: linear-gradient(45deg, #444444, #444444 50%, #ffffff 50%);
}

#contrast_style button:nth-of-type(3):after {
    background: #ea5b0c;
}

/* ------------------------------------------- styler ------------------------------------------- */

#style {
    padding-right: 20px;
}

#style button {
    padding: 0 9px;
    border: none;
    color: #444444;
    display: inline-block;
    font-weight: 700;
    background: transparent;
    position: relative;
    line-height: 1;
    font-size: 1rem;
}

#style button:is(:hover, :focus) {
    color: #336601;
}

#style button+button::before {
    content: "|";
    position: relative;
    left: -9px;
    color: #444444;
}

/* ------------------------------------------- search ------------------------------------------- */

#search {
    background: transparent;
    display: inline-flex;
    padding-right: 0;
}

#search_input {
    color: #444444;
    font-size: 1rem;
    font-style: normal;
    background: transparent;
    padding: 3px 0;
    border: 0;
    width: 100%;
    max-width: 180px;
}

#search_submit {
    min-width: 33px;
    flex-shrink: 0;
    background: url("../img/icon-suche.png") center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    font-size: 0;
}

#search_submit:is(:hover, :focus) {
    background-color: rgba(0, 0, 0, 0.1)
}

#search_input::placeholder {
    color: #444444 !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #logo {
        margin: 20px 0 15px 0;
        transition: all 0.1s 0s linear;
        overflow: hidden;
    }

    .is-sticky #logo {
        height: 0;
        margin: 0;
    }
}

@media (min-width: 1200px) {
    #logo {
        margin-left: 40px;
    }

    #logo img {
        transition: all 300ms linear;
    }

    .is-sticky #logo img {
        max-width: 415px;
    }
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
        padding: 20px 0 18px 0;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #336601;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #336601;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 9px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 5px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background: #ffffff;
        transition: all 0.2s 0s linear;
    }

    .is-sticky nav.horizontally {
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.18);
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        padding: 0 15px;
        background: #336601;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    font-weight: 700;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: clamp(1rem, 1vw, 1.125rem);
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 42px 0;
        text-align: center;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle::before,
    nav.horizontally a[class*="toplevel"].dropdown-toggle::after {
        content: "";
        display: block;
        position: absolute;
        z-index: 1004;
        background-color: #e0e4dc;
        left: 50%;
        transform: translate(-50%, 0);
        height: 0;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle::before {
        width: 3px;
        top: 80px;
        transition: all 150ms linear;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle::after {
        width: 0;
        bottom: -25px;
        border-radius: 50%;
        transition: all 300ms linear;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #e0e4dc;
}

@media (min-width: 992px) {

    nav.horizontally li[class*="toplevel"]:hover>a.dropdown-toggle::before,
    nav.horizontally li[class*="toplevel"].open>a.dropdown-toggle::before,
    nav.horizontally li[class*="toplevel"].open>a.dropdown-toggle:is(:hover, :focus)::before {
        height: 48px;
    }

    nav.horizontally li[class*="toplevel"]:hover>a.dropdown-toggle::after,
    nav.horizontally li[class*="toplevel"].open>a.dropdown-toggle::after,
    nav.horizontally li[class*="toplevel"].open>a.dropdown-toggle:is(:hover, :focus)::after {
        width: 15px;
        height: 15px;
    }
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffffff;
    box-shadow: -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"] ul {
        box-shadow: inset -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
    }

    nav.horizontally [class*="toplevel"]>ul {
        padding: 15px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding: 15px 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 50px 0 18px 0;
        left: 50%;
        transform: translate(-50%);
        margin-top: -10px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding: 18px 0;
        margin-top: -18px;
        margin-left: 20px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 20px;
        top: 0;
        bottom: 0;
        left: -20px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #444444;
    font-weight: 400;
    text-align: left;
    padding: 7px 16px;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        margin: 0 15px;
    }

    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li:not(:nth-child(2)) {
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "";
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: #336601;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 50%;
    transition: all 200ms;
    transform: translate(-50%, -50%);
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #336601;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
    width: 6px;
    height: 6px;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 45vw, 450px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(300px, 67vw, 545px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ------------------------------------------- content ------------------------------------------ */

main {
    overflow: hidden;
}

#content {
    text-align: left;
    padding-top: clamp(30px, 4vw, 75px);
    padding-bottom: clamp(30px, 6vw, 105px);
    position: relative;
}

@media (min-width: 1200px) {
    #content>.row::after {
        content: '';
        position: absolute;
        pointer-events: none;
        top: -5px;
        right: -105px;
        width: 327px;
        height: 299px;
        background: url('../img/wasserzeichen-rechts.png') center no-repeat;
    }
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
    padding-top: clamp(30px, 3vw, 45px);
    padding-bottom: clamp(30px, 3vw, 45px);
    background: #e0e4dc;
}

#nw1>.row {
    row-gap: 30px;
}

#nw1 .tabHeadline {
    font-weight: 700;
    hyphens: auto;
    margin: 0;
    font-size: clamp(1.75rem, 3vw, 2.8125rem);
}

#nw1 .tab_link,
#nw1 .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#nw1 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1200px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(4, 1fr);
    }
}

#nw1 .tab_link_entry {
    font-size: 1rem;
    position: relative;
    width: 100%;
    border-radius: 3px 3px 0 0;
    padding: 175px 25px 30px 25px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

#nw1 .vorschau {
    opacity: 1;
}

#nw1 .tab_preview_picture {
    background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: -1px;
    left: -1px;
    right: -1px;
    height: 134px;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
}

#nw1 .tab_link_entry::before {
    content: "";
    background: center / cover no-repeat, #f4efce;
}

#nw1 .tab_preview_picture img {
    position: absolute;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    -ms-interpolation-mode: bicubic;
    transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
    display: inline-block;
    position: absolute;
    z-index: 1;
    left: -1px;
    top: 120px;
    font-weight: 600;
    color: #ffffff;
    font-size: 0.9375rem;
    padding: 6px 20px;
    background: #336601;
    border-radius: 0 3px 3px 0;
}

#nw1 .tab_link_title a {
    display: block;
    font-weight: 700;
    font-size: 1.125rem;
    color: #336601;
    line-height: 1.2;
    margin-bottom: 8px;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    color: #ffffff;
    padding: 7px 24px;
    border-radius: 4px;
    border: 1px solid #ffffff;
    background: #336601;
    transition: background 300ms linear;
}

@media (min-width: 768px) {
    #nw1 .buttonStyle a+a {
        margin-left: 12px;
    }
}

#nw1 .buttonStyle a:hover,
#nw1 .buttonStyle a:focus {
    background: #214201;
}

/* ----------------------------------------------- @19ev events -------------------------------------------- */

#ev19 {
    position: relative;
    padding-top: 180px;
    padding-bottom: 75px;
}

@media (max-width: 767px) {
    #ev19 {
        padding-top: 40px;
        padding-bottom: 130px;
    }
}

#ev19>.row::before {
    content: '';
    position: absolute;
    left: 30px;
    top: -90px;
    width: 370px;
    height: 370px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #99ab87;
}

@media (min-width: 1200px) {
    #ev19>.row::before {
        left: 285px;
    }
}

@media (max-width: 767px) {
    #ev19>.row::before {
        bottom: -92px;
        top: unset;
        left: 0;
    }
}

#ev19 .ev19Box {
    position: relative;
}

#eventsHeadline {
    text-transform: uppercase;
    position: relative;
    font-size: clamp(1.25rem, 2vw, 1.75rem);
    color: #336601;
    font-weight: 700;
    line-height: 0.8;
    margin: 0 0 -3px 0;
}

#EventsDekoHeadline {
    position: relative;
    text-transform: uppercase;
    color: #336601;
    font-weight: 700;
    line-height: 0.8;
    font-size: clamp(1.75rem, 4vw, 3.75rem);
    margin: 0;
}

#eventsBox {
    padding: 45px 100px 25px 130px;
    background-color: #e0e4dc;
    margin-top: -5px;
}

@media (max-width: 1199px) {
    #eventsBox {
        padding: 30px 30px 35px 30px;
        margin-top: -2px;
    }
}

#eventsKalender #clr-events-hide,
#eventsKalender .tab_link_mehr {
    display: none;
    height: 0;
}

#eventsKalender .eventclndr-tab {
    margin-bottom: 0;
    margin-top: 16px;
}

@media (max-width: 767px) {
    #eventsKalender .eventclndr-tab {
        margin-top: 0;
        margin-bottom: 15px;
    }
}

#eventsList {
    position: relative;
    color: #444444;
    font-size: clamp(1rem, 2vw, 1.125rem);
}

#eventsList .tab_spacer {
    height: 0;
    display: none;
}

#eventsList .tab_link_entries {
    display: grid;
    gap: clamp(20px, 2vw, 30px);
}

#eventsList .tab_link_title a {
    color: #444444;
    font-weight: 700;
}

#eventsList .tab_link_mandat a {
    color: #444444;
}

#eventsList .tab_link_mehr {
    font-size: 0;
    position: relative;
    text-align: left !important;
}

#eventsList .tab_link_mehr a {
    margin-top: 20px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    font-size: 1rem;
    font-weight: 700;
    color: #ffffff;
    padding: 8px 20px;
    border-radius: 4px;
    background-color: #336601;
}

#eventsList .tab_link_mehr a:hover,
#eventsList .tab_link_mehr a:focus {
    background-color: #214201;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #336601;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Source Sans 3", sans-serif;
}

.index #content :is(h1, .h1, .legacy_h1) {
    text-align: center;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.5rem, 3.5vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.375rem, 3vw, 1.625rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.25rem, 2.5vw, 1.375rem);
}

/* ----------------------------------------------- @2f footer ----------------------------------------------- */

#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 5px solid #d9cd7f;
    background-color: #ffffff;
}

@media (min-width: 992px) {
    #footer {
        padding-top: 60px;
        padding-bottom: 40px;
    }
}

@media (min-width:768px) and (max-width: 991px) {
    #footer>.row>*+* {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    #footer .row>.col-xs-12:not(:first-child)::before {
        background: #c9c9c9;
        content: " ";
        display: block;
        height: 2px;
        margin: 25px 0;
        opacity: 1;
        width: 100%;
    }

    #footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
    #footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
        display: none;
    }
}

/* --------------------------------------------- logoFooter -------------------------------------------- */

#logoFooter {
    display: inline-block;
}

#logoFooter img {
    display: block;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
    text-decoration: none;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 700;
    opacity: 1 !important;
    max-width: 130px;
    padding: 3px 17px 2px 10px;
    border-radius: 4px;
    background-color: #336601;
}

@media (max-width: 767px) {
    #scrollTop {
        margin: 0 auto;
    }
}

#scrollTop:hover,
#scrollTop:focus {
    background-color: #214201
}

#scrollTop span {
    position: relative;
    display: inline-block;
    font-size: 0;
    height: 35px;
    width: 18px;
    margin-right: 4px;
    transition: border-radius 300ms linear;
}

#scrollTop span::after {
    content: "";
    position: absolute;
    display: inline-block;
    margin-top: -1px;
    left: 0;
    top: 50%;
    width: 7px;
    height: 7px;
    border-radius: 1px;
    border-right: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    transform: rotate(-45deg);
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 1rem;
    color: #595959;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

/* ---------------------------------------------- lastFooter ---------------------------------------------- */

#lastFooter {
    font-size: 1rem;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #336601;
}

#lastFooter>.row {
    row-gap: 10px;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter ul {
    padding: 0 !important;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "•";
    margin: 0 10px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 clamp(15px, 3vw, 30px);
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* ---------------------------------------------- taSocials ---------------------------------------------- */

.taSocials p {
    display: inline-block;
}

.taSocials p+p {
    margin-left: 15px;
}

.taSocials p img {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    object-position: center;
    object-fit: scale-down;
    background: #363636;
}

.taSocials p img:is(:hover, :focus) {
    background: #214201;
}

/* ---------------------------------------------- kontraste ---------------------------------------------- */

.contrast_light_font #logo img,
.contrast_light_font #logoFooter img {
    background-color: #ffffff !important;
}

.contrast_light_font #search_input::placeholder {
    color: #ffffff !important;
}